.cartitemcard-item {
	border: 1px solid black;
	padding: 10px;
	background-color: #FAF9FB;
}

.cartitemcard-item:hover {
	background-color: #008DBE;
	color: #FAF9FB;
	transition: 0.2s;
	transform: scale(1.05);
}

.cartitemcard-button-container {
	display: flex;
	justify-content: space-between;
	width: 160px;
}